Packages - Packaging Request #1638

[searx] add to repo
2018-02-12 05:20 PM - pribib

Status: fixed % Done: 0%
Priority: wish

Assignee: GNUtoo

Category:

Description

https://aur.archlinux.org/packages/searx/
https://github.com/asciimoo/searx

History

#1 - 2020-06-16 03:30 PM - bill-auger
- Assignee set to GNUtoo

- Status changed from open to in progress

#2 - 2021-02-12 05:50 PM - GNUtoo

- Status changed from in progress to fixed

it's in the repos now, in PCR.
